<HELPXML>
	<DATAMANAGER>MLOGOHELP</DATAMANAGER>
	<SHOWN>
		<COL>mlogo.logoid</COL>
		<COL>mlogo.logotxt</COL>
		<COL>mlogo.elogotxt</COL>
	</SHOWN>
	<ORDER>
		<COL>mlogo.logoid</COL>
	</ORDER>
	<SEARCH>
		<COL>logoid</COL>
		<COL>logotxt</COL>
		<COL>elogotxt</COL>
	</SEARCH>
	<RETURN>
		<COL>logoid</COL>
	</RETURN>
</HELPXML>
